<!-- Dashboard content -->
<div class="row">
    <div class="col-lg-8">           
        <!-- Support tickets -->
        <div class="panel panel-flat">
            <div class="table-responsive">
            <?=$payment_table?>
            </div>
        </div>
        <!-- /support tickets -->
    </div>

    <div class="col-lg-4">
        <!-- Recent Members -->
        <div class="panel panel-flat">
            <div id="transp_detail">
                <div class="thumbnail">
                    <div class="thumb">
                        <img src="/assets/images/pending_action1.jpg" alt="">                  
                    </div>
                </div> 
            </div>
        </div>
        <!-- /Recent Members -->
    </div>
</div>
<!-- /dashboard content -->

<script type="text/javascript">
<!--
    function processPendTransp(link_id) {

        $('#transp_detail').html('Processing...');
        $('#acc' + link_id).prop('disabled', true);
        $.ajax({
            url: "/transp/selpending?proc=PROCESS&transp_id=" + link_id
        }).done(function (data) {
            $('#transp_detail').html(data);         
            $('#acc' + link_id).prop('disabled', false);
        });
        return false;
    }
// -->
</script>

